/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.

*/
#ifndef _NJ_CNK_SHADOW_TEX_H_
#define _NJ_CNK_SHADOW_TEX_H_

void	njCnkSetShadowTexRatio( Float x, Float y );
void	njCnkSetShadowTexNum( Uint32 nTexNo );
void	njCnkSetShadowTexNumG( Uint32 GlobalIndex );
Sint32	njCnkShadowTexDrawModel( NJS_CNK_MODEL *model );
void	njCnkShadowTexDrawObject( NJS_CNK_OBJECT *obj );

#endif	/*	_NJ_CNK_SHADOW_TEX_H_	*/
